/* STYLES, DIE DAS CMS ZUM RENDERN EINES DOKUMENTS BENOETIGT */
article.cmscontent { width: 100%;  } /* war overflow: hidden; */	/* umgebendes div für Klammerung der css-styles */
* html body article.cmscontent { width: 98%; overflow: hidden; } /* umgebendes div für Klammerung der css-styles */
/* .cmscontent  h1, h2, h3, p { } */ /* aus Seiten-CSS-Definition */
/* Ein einzelner Textbereich in Box-in Box-Technik */
.cmscontent div.absatz { width: 100%; }
* html body .cmscontent div.absatz { width: 100%; }
.cmscontent div.absatz { overflow: hidden; }	/* Clearen per Overflow */

/* Divs für textumflossene Bilder */
.cmscontent div.clearfloat {font-size:1px; clear:both; line-height:1px;}

.cmscontent div.absatz figure.bildlinks { float: left; margin: 0px 10px 10px 0px; }
.cmscontent div.absatz figure.bildrechts { float: right; margin: 0px 0px 10px 10px; }
.cmscontent div.absatz figure.bildoben { text-align: center; margin: 0px 0px 10px 0px; }
.cmscontent div.absatz figure.bildunten { text-align: center; margin: 10px 0px 0px 0px; }
.cmscontent div.absatz figure.bildlinksaussen { float: left; display: table-cell;}
.cmscontent div.absatz figure.bildrechtsaussen { float: right; display: table-cell;}
.cmscontent div.absatz div.bildtext { text-align: left; font-size: 9pt; font-style: italic; }
.cmscontent div.blocktext.bildlinksaussen { display: table-cell; padding-left: 10px;}
.cmscontent div.blocktext.bildrechtsaussen { display: table-cell; padding-right: 10px;}

.cmscontent div.absatz figure img { width: 100%; height: auto; } 
.cmscontent div.absatz figure video { max-width: 100%; height: 100%; } /* Für Inline Videos, mediaelements.js braucht das so */
.cmscontent div.absatz figure audio { max-width: 100%; height: auto; }  /* Für Inline Audios, mediaelements.js braucht das so */

.cmscontent div.downloadlink img { display: inline-block; margin-right: 10px; } 

.cmscontent div.multicolumn {}
.cmscontent div.multicolumn div.spalte { vertical-align: top; display: inline-block; width: 49.375%; margin-left: 1.25%; }
.cmscontent div.multicolumn div.spalte:first-child { margin-left: 0; }

/* Modifikation für kleineren Text bei Mehrspaltigkeit */
.cmscontent div.multicolumn div.spalte div.text { /* font-size: smaller; */}

/* Modifikation WYSIWYG Styleklassen (müssen ohne tag angegeben werden, da tinymce p, div und span verwendet */
.cmscontent .smalltext { font-size: smaller; }
.cmscontent .bigtext { font-size: larger; }

/* CMS Farbwelten */
.cmscontent .rahmen { border: 1px solid #707070; }
.cmscontent .hell { background-color: #D0D0D0; border: 1px solid #A0A0A0; }
.cmscontent .mittel { background-color: #B0B0B0; border: 1px solid #909090; }
.cmscontent .dunkel { background-color: #909090; border: 1px solid #707070; }

/* CMS Plugin: Bildergalerien */
div.galerie  { overflow: hidden; }
div.galerie div.galeriebild { width: 100%; height: 100%; overflow: auto; }
div.galerie figure { display: inline-block; font-size: 10pt; margin: 0px 0px 10px 0px; }
div.galerie figure img { width: 100%; }
div.galerie figure img.icon { width: auto; display: inline-block; }
	
